Mark Lavin  committed a76ad77

Remove README not about django-staticfiles since we aren't supporting Django 1.2

  • Participants
  • Parent commits 11301c6

Comments (0)

Files changed (1)

     Begining with version django-selectable version 0.6, Django 1.2 is no longer supported.
     While it may continue to work, bugs related to Django 1.2 support will not be fixed.
-Optional (but recommended)
-- `django-staticfiles <>`_
 To install::
     pip install django-selectable